	/*
  	Flaticon icon font: Flaticon
  	Creation date: 05/01/2017 20:20
  	*/

@font-face {
  font-family: Flaticon-nova-pasta-2;
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: Flaticon-nova-pasta-2;
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-nova-pasta-2-"]:before, [class*=" flaticon-nova-pasta-2-"]:before,
[class^="flaticon-nova-pasta-2-"]:after, [class*=" flaticon-nova-pasta-2-"]:after {   
  font-family: Flaticon-nova-pasta-2;
        font-size: 18px;
font-style: normal;
margin-left: 0px;
}

.flaticon-nova-pasta-2-animals:before { content: "\f100"; }
.flaticon-nova-pasta-2-crawling-baby-silhouette:before { content: "\f101"; }
.flaticon-nova-pasta-2-family:before { content: "\f102"; }
.flaticon-nova-pasta-2-halloween-black-cat:before { content: "\f103"; }